HINO - Bug #102

Notifikasi Email di Production
12/28/2020 11:22 AM - Anonymous

Status: Closed Start date: 12/28/2020
Priority: High Due date:

Assignee: Alip Sudin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

notifikasi by email pengajuan Dan approval pada ESS di server Production belum berfungsi.

History
#1 - 12/29/2020 10:09 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 12/29/2020 02:37 PM - Anonymous
- File clipboard-202012291437-dfd1l.png added
- % Done changed from 0 to 100
#3 - 12/29/2020 02:38 PM - Anonymous

- Status changed from Assigned to Closed
